Support » Plugin: Easy Contact Forms » Worpress 3.9 vs. Easy Contact Forms Plugin

Viewing 2 replies - 1 through 2 (of 2 total)
  • valeweb

    (@valeweb)

    Same here… regards

    The otherwise nice and useful plugin “Easy Contact Forms” in version 1.4.9 seem to be unwilling going to work with WordPress 3.9 (latest version up to now). Could this be mySQLi? And when will this problem be solved? Is there a hotfix yet?

    gjefle

    (@gjefle)

    Ditto.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Worpress 3.9 vs. Easy Contact Forms Plugin’ is closed to new replies.